body{
	font-family: Lucida Sans Unicode;
	width: 900px;
	margin: auto;
	border: 4px solid grey;
}

h1{
	color:#c1ff5c;
	text-align: center;
}

span{
	color: #fa9c2f; 
}

h2{
	color:#c1ff5c;
	border-bottom: 1px solid grey;
}

h3{
	color: #fa9c2f;
}

div.texto{
  	border: 4px solid grey;
 	padding: 20px;
  	margin: 20px;
  	margin-top: 10px;
  	float: right;
  	width: 700px;
}

div.enlaces{
	margin-top: 10px;
	float: left;
}

div.general{
	display: inline-block;

}
